<p class="topic">
Certificate Information - Detail
</p>

<p class="text">
This panel lists detailed information about the selected certificate. This includes all fields from the General panel as well as the following:
</p>

<p class="text">
<b>Locality.</b> If a locality was specified during the certificate request process, it is displayed here.
</p>

<p class="text">
<b>Organization.</b> If an organization was specified during the certificate request process, it is displayed here.
</p>

<p class="text">
<b>Organization Unit.</b> If an organization unit was specified during the certificate request process, it is displayed here.
</p>

<p class="text">
<b>State.</b> If a state was specified during the certificate request process, it is displayed here.
</p>

<p class="text">
<b>Country.</b> If a country was specified during the certificate request process, it is displayed here.
</p>

<p class="text">
<b>Signature algorithm.</b> The mathematical formula used to sign the certificate.
</p>

<p class="text">
<b>Public Key.</b> The mathematical formula used to create the public key for the certificate.
</p>

<p class="text">
<b>Key Strength.</b> The encryption strength of the public key.
</p>

<p class="text">
<b>Version.</b> The version number of the public key algorithm.
</p>

<p class="text">
<b>Subject DN.</b> The full DN of the certificate requestor.
</p>

<p class="text">
<b>Issuer DN.</b> The full DN of the Certificate Authority (CA).
</p>
